3 Replies Latest reply: Apr 22, 2012 4:32 AM by Alhasen RSS

    Articulate Player on CLN not compatible with Flash 10



      I had an issue playing the flash videos with the Articulate player then did some research into what was going on.



      Flash 10 was released on October 15th 2008 and is used by the articulate presentation player on the Cisco Learning Network. The articulate presenter needs to be updated for the flash 10 release. The folks hosting the Presentation can simply run the updater from the Articulate website.



      For more information see this page http://www.articulate.com/support/kb/002567.phpThis download is only for those that have Arcticulate Presenter installed and have published presentations.



      Until Cisco patches thier presentations we can still view the presentations by downgrading flash player to version 9. It may work in version 10 earlier than revision



      To download an older version follow this link. http://www.adobe.com/go/tn_14266


      I contacted Cisco Support via telephone and let them know that there is an issue with the presentations. If someone can get this to the right department then please let them know about this fix.



      Thank you,